This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676207 - (CVE-2010-4578) CVE-2010-4578 WebKit: Stale SVG pointer in Cursors DOM
CVE-2010-4578 WebKit: Stale SVG pointer in Cursors DOM
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20101213,repor...
: Security
Depends On: 676213
Blocks: 806808
  Show dependency treegraph
 
Reported: 2011-02-08 23:17 EST by Huzaifa S. Sidhpurwala
Modified: 2015-08-05 04:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-05 04:20:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-02-08 23:17:55 EST
Google Chrome before 8.0.552.224 and Chrome OS before 8.0.552.343 
do not properly perform cursor handling, which allows remote 
attackers to cause a denial of service or possibly have unspecified 
other impact via unknown vectors that lead to "stale pointers." 

References:
http://code.google.com/p/chromium/issues/detail?id=64959
http://googlechromereleases.blogspot.com/2010/12/stable-beta-channel-updates_13.html
http://www.gentoo.org/security/en/glsa/glsa-201012-01.xml
http://www.securityfocus.com/bid/45390
http://secunia.com/advisories/42648

This is fixed in webkitgtk 1.2.7
Comment 1 Huzaifa S. Sidhpurwala 2011-02-08 23:40:35 EST
Created webkitgtk tracking bugs for this issue

Affects: fedora-13 [bug 676213]

Note You need to log in before you can comment on or make changes to this bug.